.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
BODY {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: verdana, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: verdana, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: verdana, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px 5px 5px
}
.bg_search {
	BACKGROUND-IMAGE: url(../images/bg_search.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 120px
}
.bg_title_box {
	PADDING-LEFT: 35px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg_title_box.gif); COLOR: #ffffff; HEIGHT: 32px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bg_title_box_1 {
	PADDING-LEFT: 35px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg_title_box_1.gif); COLOR: #ffffff; HEIGHT: 32px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.text_field_cart {
	WIDTH: 40px
}
.margin_top {
	MARGIN-TOP: 10px
}
.name_title {
	BORDER-RIGHT: #2e62a6 1px solid; BORDER-TOP: #2e62a6 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bg_name_title.gif); MARGIN-LEFT: 3px; BORDER-LEFT: #2e62a6 1px solid; WIDTH: 100%; COLOR: #ffffff; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #2e62a6 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 28px
}
.name_title_yellow {
	BORDER-RIGHT: #2e62a6 1px solid; BORDER-TOP: #2e62a6 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bg_name_title_green.gif); MARGIN-LEFT: 3px; BORDER-LEFT: #2e62a6 1px solid; WIDTH: 100%; COLOR: #ffffff; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #2e62a6 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 28px
}

.title_silve {
    
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.title_silve a:link { color: #006ac4; text-decoration: none;}
.title_silve a:hover { color: #FE0000; text-decoration: none; }
.title_silve a:visited { color: #006ac4; text-decoration: none; }



#text_focus {
	BORDER-RIGHT: #f4fff4 1px dashed; BORDER-TOP: #f4fff4 1px dashed; BORDER-LEFT: #f4fff4 1px dashed; BORDER-BOTTOM: #f4fff4 1px dashed; TEXT-ALIGN: justify
}
#detail_service {
	BORDER-RIGHT: #bfebff 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #bfebff 1px dashed; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; BORDER-LEFT: #bfebff 1px dashed; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #bfebff 1px dashed; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_service A:link {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; COLOR: #247c0e; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_service A:visited {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; COLOR: #247c0e; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_service A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_products {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_products A:link {
	BACKGROUND-POSITION: 7px 5px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_orange.gif); COLOR: #914800; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_products A:visited {
	BACKGROUND-POSITION: 7px 5px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_orange.gif); COLOR: #914800; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_products A:hover {
	BACKGROUND-POSITION: 7px 5px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_over.gif); COLOR: #000000; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.date {
	FONT-WEIGHT: normal; COLOR: #333333
}

.bg_center_header {
	BACKGROUND-IMAGE: url(../images/bg_center_header.jpg); BACKGROUND-REPEAT: repeat-x
}
.advanced_search {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.with100 {
	WIDTH: 100%
}
.cart {
	COLOR: #ff6600
}
.item_bold_black {
	FONT-WEIGHT: bold; COLOR: #333333
}
.border_products {
	BORDER-RIGHT: #DADBDC 1px solid; BORDER-TOP: #DADBDC 1px solid; MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; BORDER-LEFT: #DADBDC 1px solid; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #DADBDC 1px solid
}
.solid_products {
	BORDER-TOP: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
.dashed_products {
	BORDER-BOTTOM: #cdcdcd 1px dashed
}
.title_orange {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ce0000
}
.title_black {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.title_black A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.title_black A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #222222; TEXT-DECORATION: none
}
.note_red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ce0000
}
.margin_left {
	MARGIN-LEFT: 15px
}
.padding {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.text_field {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 200px; BORDER-BOTTOM: #ff6600 1px dotted
}
.border_signup {
	BORDER-RIGHT: #ffe3bb 1px dashed; BORDER-TOP: #ffe3bb 1px dashed; BORDER-LEFT: #ffe3bb 1px dashed; BORDER-BOTTOM: #ffe3bb 1px dashed
}
.margin_left {
	MARGIN-LEFT: 15px
}


.text1 {
    
    FONT-SIZE: 8pt;
  
    WIDTH: 100%;
    COLOR:#666666;
    FONT-FAMILY: 'Arial';
    TEXT-DECORATION: none 
}
.text1 a:link { color: #202020; text-decoration: none;}
.text1 a:hover { color: #ce0000; text-decoration: none; }
.text1 a:visited { color: #666666; text-decoration: none; }


.item2 {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.item2:hover {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.item2 {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #f5f5f5; BORDER-LEFT: #b8b8b8 1px dotted; COLOR: #000000; BORDER-TOP-COLOR: #b8b8b8; BORDER-BOTTOM: #b8b8b8 1px dotted
}
.item2:hover {
	BACKGROUND: #ff6600; COLOR: #ffffff
}
.section {
	Z-INDEX: 1; VISIBILITY: hidden; POSITION: absolute
}
#list_catalog {
	DISPLAY: block; COLOR: #016987
}
#list_catalog A:link {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 8px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bullet_listcatalog.gif); PADDING-BOTTOM: 4px; COLOR: #016987; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#list_catalog A:visited {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 8px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bullet_listcatalog.gif); PADDING-BOTTOM: 4px; COLOR: #016987; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#list_catalog A:hover {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 8px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_over.gif); PADDING-BOTTOM: 4px; COLOR: #00303e; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
#list_catalog_orange {
	DISPLAY: block; COLOR: #ff6c00
}
#list_catalog_orange A:link {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 8px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_orange.gif); PADDING-BOTTOM: 4px; COLOR: #ff6c00; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#list_catalog_orange A:visited {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 8px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_orange.gif); PADDING-BOTTOM: 4px; COLOR: #ff6c00; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#list_catalog_orange A:hover {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 8px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/bullet_listcatalog_orange_o.gif); PADDING-BOTTOM: 4px; COLOR: #00303e; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
#title_white {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#title_white A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#title_white A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#title_white A:hover {
	FONT-WEIGHT: bold; COLOR: #000033; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#bor_menu {
	BORDER-RIGHT: #d4d4d4 1px solid; BORDER-TOP: #d4d4d4 1px solid; PADDING-LEFT: 6px; BORDER-LEFT: #d4d4d4 1px solid; WIDTH: 200px; BORDER-BOTTOM: #d4d4d4 1px solid
}
#menu {
	DISPLAY: block; FONT-SIZE: 11px; VERTICAL-ALIGN: top; WIDTH: 100%; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #3cc9ff; TEXT-ALIGN: left
}
#menu A:link {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 4px 7px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/icon_bullet.gif); PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dotted; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#menu A:visited {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 4px 7px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/icon_bullet.gif); PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dotted; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#menu A:hover {
	BACKGROUND-POSITION: 4px 7px; DISPLAY: block; BACKGROUND-IMAGE: url(../images/icon_bullet_on.gif); WIDTH: 100%; COLOR: #333333; BORDER-BOTTOM: #ff6600 1px dashed; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ecf8ff; TEXT-DECORATION: none
}
#sub_menu {
	FONT-SIZE: 11px; Z-INDEX: 2; VERTICAL-ALIGN: top; WIDTH: 200px; COLOR: #ffffff; FONT-FAMILY: Tahoma; POSITION: absolute; BACKGROUND-COLOR: #3cc9ff; TEXT-ALIGN: left
}
#sub_menu A:link {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 4px 7px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/icon_bullet.gif); PADDING-BOTTOM: 5px; WIDTH: 200px; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dotted; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#sub_menu A:visited {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 4px 7px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/icon_bullet.gif); PADDING-BOTTOM: 5px; WIDTH: 200px; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dotted; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#sub_menu A:hover {
	BACKGROUND-POSITION: 4px 7px; DISPLAY: block; BACKGROUND-IMAGE: url(../images/icon_bullet_on.gif); WIDTH: 200px; COLOR: #333333; BORDER-BOTTOM: #ff6600 1px dashed; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ecf8ff; TEXT-DECORATION: none
}
#item_product_buy_hot {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px dashed; TEXT-ALIGN: justify
}
#item_product_buy_hot A:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#item_product_buy_hot A:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#item_product_buy_hot A:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#link_item_product {
	COLOR: #214d92; TEXT-DECORATION: none
}
#link_item_product A:link {
	COLOR: #214d92; TEXT-DECORATION: none
}
#link_item_product A:visited {
	COLOR: #214d92; TEXT-DECORATION: none
}
#link_item_product A:hover {
	COLOR: #0096f0; TEXT-DECORATION: none
}
#item_product {
	PADDING-LEFT: 12px; COLOR: #333333; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#item_product A:link {
	BACKGROUND-POSITION: 5px 7px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(../images/bullet_contenproduct.gif); COLOR: #333333; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#item_product A:visited {
	BACKGROUND-POSITION: 5px 7px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(../images/bullet_contenproduct.gif); COLOR: #333333; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#item_product A:hover {
	BACKGROUND-POSITION: 5px 7px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(../images/icon_bullet_contenproduct.gif); COLOR: #1e498e; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#link_footer {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; WIDTH: 770px; COLOR: #26a0d3; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-DECORATION: none
}
#link_footer A:link {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; WIDTH: 770px; COLOR: #26a0d3; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-DECORATION: none
}
#link_footer A:visited {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; WIDTH: 770px; COLOR: #26a0d3; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-DECORATION: none
}
#link_footer A:hover {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; MARGIN-TOP: 15px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; WIDTH: 770px; COLOR: #ffb718; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-DECORATION: none
}
#survey {
	BORDER-RIGHT: #969696 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #969696 1px dashed; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(../images/bg_survey.gif); PADDING-BOTTOM: 5px; BORDER-LEFT: #969696 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #969696 1px dashed; BACKGROUND-REPEAT: repeat-x
}
#support_guest {
	BORDER-RIGHT: #969696 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #969696 1px dashed; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(../images/bg_support.gif); PADDING-BOTTOM: 5px; BORDER-LEFT: #969696 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #969696 1px dashed; BACKGROUND-REPEAT: repeat-x
}
#title_support {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 24px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bullet_support.gif); PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px dashed; BACKGROUND-REPEAT: no-repeat
}
#content_support {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#content_support A:link {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 0px 2px; MARGIN-TOP: 8px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(../images/bullet_content_support.gif); PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#content_support A:visited {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 0px 2px; MARGIN-TOP: 8px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(../images/bullet_content_support.gif); PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#content_support A:hover {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 4px 2px; MARGIN-TOP: 8px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(../images/bullet_support.gif); PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
#title_member {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: 0px 2px; PADDING-LEFT: 28px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/welcome_member.gif); PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px dashed; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px
}
#content_member {
	BACKGROUND-POSITION: 10px 7px; MARGIN-TOP: 8px; DISPLAY: block; COLOR: #333333; TEXT-ALIGN: left
}
#content_member A:link {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 10px 7px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(../images/bullet_plus.gif); PADDING-BOTTOM: 3px; MARGIN-LEFT: 15px; COLOR: #333333; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#content_member A:visited {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 10px 7px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(../images/bullet_plus.gif); PADDING-BOTTOM: 3px; MARGIN-LEFT: 15px; COLOR: #333333; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#content_member A:hover {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 10px 7px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND-IMAGE: url(../images/bullet_plus_on.gif); PADDING-BOTTOM: 3px; MARGIN-LEFT: 15px; COLOR: #0080c4; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
#log_out {
	PADDING-RIGHT: 10px; HEIGHT: 27px; TEXT-ALIGN: center
}
.border_left {
	BORDER-RIGHT: #29ae7b 1px solid; BORDER-TOP: #29ae7b 1px solid; BORDER-LEFT: #29ae7b 1px solid; BORDER-BOTTOM: #29ae7b 1px solid
}
#content_text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
#details_news {
	FONT-WEIGHT: bold; FLOAT: right; COLOR: #0082c6; TEXT-DECORATION: none
}
#details_news A:link {
	FONT-WEIGHT: bold; COLOR: #0082c6; TEXT-DECORATION: none
}
#details_news A:visited {
	FONT-WEIGHT: bold; COLOR: #0082c6; TEXT-DECORATION: none
}
#details_news A:hover {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
#images_floatleft {
	FLOAT: left; MARGIN-RIGHT: 5px
}
#page {
	FONT-WEIGHT: bold; COLOR: #333333
}
#page A:link {
	FONT-WEIGHT: bold; COLOR: #0094cc
}
#page A:visited {
	FONT-WEIGHT: bold; COLOR: #0094cc
}
#page A:hover {
	FONT-WEIGHT: bold; COLOR: #ff6600
}
#product_details {
	COLOR: #333333; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
#service {
	BORDER-RIGHT: #ecfffa 1px dashed; BORDER-TOP: #ecfffa 1px dashed; BORDER-LEFT: #ecfffa 1px dashed; BORDER-BOTTOM: #ecfffa 1px dashed
}
#name_new {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
#details_news {
	FONT-WEIGHT: bold; FLOAT: right; COLOR: #0082c6; TEXT-DECORATION: none
}
#details_news A:link {
	FONT-WEIGHT: bold; COLOR: #0082c6; TEXT-DECORATION: none
}
#details_news A:visited {
	FONT-WEIGHT: bold; COLOR: #0082c6; TEXT-DECORATION: none
}
#details_news A:hover {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
#detail_faqs {
	PADDING-RIGHT: 3px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_faqs A:link {
	FONT-WEIGHT: bold; COLOR: #00506f; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_faqs A:visited {
	FONT-WEIGHT: bold; COLOR: #00506f; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#detail_faqs A:hover {
	FONT-WEIGHT: bold; COLOR: #00141c; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.box1_2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width:1px;
	
	border-bottom-style: solid;	
	border-top-style: none;
	border-right-style: solid;
	
	border-left-style: solid;
border-bottom-color: #5584BA;		
	border-right-color: #5584BA;
	border-left-color: #5584BA;
}
.boxchuan {
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width:1px;
	border-top-width:1px;
	
	border-bottom-style: solid;	
	border-top-style: solid;	
	border-right-style: solid;
	border-left-style: solid;
	
	border-bottom-color: #DADBDC ;		
	border-right-color: #DADBDC;
	border-left-color: #DADBDC;
	border-top-color: #DADBDC;
}

.box1_3 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #5584BA;
	border-left-color: #5584BA;
	border-bottom-color: #5584BA;
	
}.dot {
	background-image: url(images/dot.jpg);
	background-repeat: repeat-x;
}
A:link {
	COLOR:#000000
}
A:Hover{ text-decoration:underline
}
A:visited {
	COLOR:#000000
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	left: 20%;
}
.top_bor {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}


/* Dinh dang ClassBox Control LeftMenu */
.boxLeftTitleLeft
{
	 background-image: url(images/MiddleImage.gif);
	 width: 2px;
}
.boxLeftTitleMiddle
{
	 background-image: url(images/MiddleImage.gif);
	 width:100%;
	 height: 28px;
	 font-family: Verdana;
	 font-size: 12px;
	 color:#ffffff;
	 font-weight:bold;
	 text-align:center;
	 vertical-align:middle;
}
.boxLeftTitleRight
{
	 background-image: url(images/TitleRightImage.gif);
	 width: 4px;
}
.boxLeftLeft
{
	background-image: url(images/BoxMarginImage.gif);
	background-repeat:repeat-y;
	width: 2px;
}
.boxLeftTable
{
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height:100%;
	width:100%;
}
.boxLeftRight
{
	background-image: url(images/RightBoxImage.gif);
	background-repeat:repeat-y;
	width: 4px;
}
.boxLeftEndLeft
{
	 background-image: url(images/EndLeftBoxImage.gif);
	 background-repeat:repeat-x;
	 width: 2px;
}
.boxLeftEndMiddle
{
	 background-image: url(images/EndMiddleImage.gif);
	 background-repeat:repeat-x;
	 width:100%;
	 height: 8px;
}
.boxLeftEndRight
{
	 background-image: url(images/EndTitleRightImage.gif);
	 background-repeat:no-repeat;
	 width: 4px;
}





.menulinks SPAN
{
	height: 40px;
    width: 85px;
    vertical-align: middle;
	text-align: center;
	 COLOR: #424243;
	 font-weight:bold;
}
.menulinks SPAN A
{
	font-family: Verdana;
	FONT-SIZE: 12px;
    DISPLAY: block;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 8px;
    vertical-align: middle;
	text-align: center;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
	font-weight:bold;
	/*background-image: url(../Images/BackGroundHeader.gif);
	background-repeat:no-repeat;
    background-position:center;*/
    height: 32px;
}

.menulinks A:visited
{
	vertical-align: middle;
	text-align: center;
    COLOR: #ffffff;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 8px;
    margin-top: 0px;
    TEXT-DECORATION: none;
	 font-weight:bold;
}
.menulinks A:hover
{
	background-image: url(images/TabMenuOver.gif);
	background-repeat:no-repeat;
	background-position:center;
	COLOR: #ffffff;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 8px;
    text-align: center;
    vertical-align: middle;
    TEXT-DECORATION: none;
    height: 32px;
	 font-weight:bold;
}



.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
